API referenceLinkedin accounts
POST
/api/v1/accounts/{id}/live-view

A new single-use token for the browser of the sign-in waiting on a CAPTCHA or an unknown page (the previous one was used or expired). 408 no-attempt when nothing waits in a browser.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

A LinkedIn account id (lg_…).

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/accounts/lg_3f9c2a7b1d/live-view"
{  "object": "LiveView",  "token": "bGl2ZS12aWV3LXRva2VuLWV4YW1wbGU",  "expires_at": "2026-10-31T09:40:00.000Z"}